curl --request POST \
--url https://app.leonar.app/api/v1/contacts/{id}/enrich \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "work_email"
}
'{
"data": {
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"status": "pending"
}
}Triggers enrichment to find email or phone number for a contact.
curl --request POST \
--url https://app.leonar.app/api/v1/contacts/{id}/enrich \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "work_email"
}
'{
"data": {
"request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "<string>",
"status": "pending"
}
}API key starting with leo_
Contact ID
Type of information to find
work_email, personal_email, phone Enrichment request created
Show child attributes